Help us improve your experience.

Let us know what you think.

Do you have time for a two-minute survey?

Navigation
Guide That Contains This Content
[+] Expand All
[-] Collapse All

    Supported Platforms

    Contrail Release 2.21, is supported on the OpenStack Juno and Icehouse releases. Juno is supported on Ubuntu 14.04.2 and Centos 7.1.

    Contrail networking is supported on Red Hat RHOSP 5.0, which is supported only on OpenStack Icehouse

    In Contrail Release 2.21, support for VMware vCenter 5.5. vCenter is limited to Ubuntu 14.04.2 (Linux kernel version: 3.13.0-40-generic).

    Other supported platforms include:

    • CentOS 6.5 (Linux kernel version: 2.6.32-358.el6.x86_64)
    • CentOS 7.1 (Linux kernel version: 3.10.0-229.el7)
    • Redhat 7/RHOSP 5.0 (Linux kernel version: 3.10.0-123.el7.x86_64)
    • Ubuntu 12.04.04 (Ubuntu kernel version: 3.13.0-34-generic)
    • Ubuntu 14.04. (Linux kernel version: 3.13.0-40-generic)

    Modified: 2015-10-12